-- Deploy mimas-qa:qa_2018_04_18_alter_table_answer_add_doctor_id to mysql

BEGIN;

-- XXX Add DDLs here.

ALTER TABLE `api_answer` add COLUMN `doctor_id` varchar(100) NULL;
ALTER TABLE `api_answer` add COLUMN `doctor_title` varchar(2) NULL;

COMMIT;
